This project contains 1 outdated development dependencies.

Crate arc-swap

Dev dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 adaptive-barrier~0.10.1.0up to date
 criterion~0.30.3.4up to date
 crossbeam-utils~0.80.8.1up to date
 itertools~0.90.10.0out of date
 num_cpus~11.13.0up to date
 once_cell~11.5.2up to date
 parking_lot~0.110.11.1up to date
 proptest~0.100.10.1up to date